Loading...
Searching...
No Matches
Catch::Clara::Detail::Token Struct Reference

`#include <catch_amalgamated.hpp>`

Collaboration diagram for Catch::Clara::Detail::Token:
[legend]

## Public Attributes

TokenType | type
StringRef | token

## Member Data Documentation

## token

StringRef Catch::Clara::Detail::Token::token

## type

TokenType Catch::Clara::Detail::Token::type

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp